@charset "utf-8";
/* CSS Document */

#bcPlayerContainer {
    background: url(../img/bcPlayer/bg.png);
    width: 100%;
    height: 445px;
    padding-top: 5px;
    position: relative;
    overflow: hidden;
}

#bcPlayerArea {
    background: url(../img/bcPlayer/base.png);
    width: 950px;
    height: 440px;
    position: relative;
    margin: 0px auto;
}

#brightcoveScreen {
    width: 480px;
    height: 360px;
    padding: 1px;
    background: #000;
    position: absolute;
    left: 10px;
    top: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#imageScreen {
    width: 480px;
    height: 360px;
    padding: 1px;
    position: absolute;
    left: 10px;
    top: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#bcController {
    position: absolute;
    left: 10px;
    top: 380px;
}

.controllBtn {
    width: 32px;
    height: 20px;
    cursor: pointer;
    overflow: hidden;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.controllBtn:hover img {
    margin-top: -20px;
}

#btnBcPlay, #btnBcPause {
    position: absolute;
    left: 39px;
    top: 0px;
}

#btnBcPause {
    display: none;
}

#btnBcNext {
    position: absolute;
    left: 78px;
    top: 0px;
}

#bcSeek {
    position: absolute;
    left: 118px;
    top: 0px;
    width: 325px;
    height: 20px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#seekBase, #seekProgress {
    position: absolute;
    left: 0px;
    top: 7px;
    width: 260px;
    height: 6px;
    overflow: hidden;
    cursor: pointer;
}

#timeDisplay {
    font-size: 10px;
    color: #fff;
    width: 60px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    left: 265px;
    top: 0px;
    text-align: center;
    white-space: nowrap;
}

#nowPlaying {
    background: url(../img/bcPlayer/_controller/nowPlaying.png);
    background-repeat: no-repeat;
    color: #fff;
    padding-left: 105px;
    height: 18px;
    line-height: 18px;
    font-size: 10px;
    font-weight: bold;
    width: 377px;
    position: absolute;
    left: 0px;
    top: 30px;
    overflow: hidden;
}

#nowPlaying p {
    overflow: hidden;
}

#nowPlaying span {
    white-space: nowrap;
    display: inline-block;
}


/* descriptionArea */
#descriptionArea {
    position: absolute;
    left: 500px;
    top: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#descriptionBanner {
    width: 220px;
    height: 360px;
    padding: 1px;
    background: #000;
    position: relative;
}

#descriptionBanner p {
    position: absolute;
    left: 0px;
    top: 0px;
}

.btnBcLink {
    width: 220px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
}

.btnBcLink:hover img {
    margin-top: -20px;
}

.btnBcLink.none img {
    margin-top: 0px !important;
    opacity: 0.3;
}

.btnBcShop {
    width: 106px;
    height: 20px;
    overflow: hidden;
}

#btnBcPlus {
    position: absolute;
    left: 0px;
    top: 370px;
}

#btnBcStore {
    position: absolute;
    left: 114px;
    top: 370px;
}

.btnBcShop:hover img {
    margin-top: -20px;
}

.btnBcShop.none img {
    margin-top: 0px !important;
    opacity: 0.3;
}

#btnBcSite {
    position: absolute;
    left: 0px;
    top: 400px;
}


/* playList */
#bcPlayListArea {
    background: url(../img/bcPlayer/_playlist/playlistBase.png);
    width: 210px;
    height: 420px;
    position: absolute;
    left: 730px;
    top: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#bcPlayListCaption {
    position: absolute;
    left: 54px;
    top: 4px;
}

#bcPlayListView {
    width: 190px;
    height: 366px;
    overflow: hidden;
    position: absolute;
    left: 10px;
    top: 35px;
}

#bcPlayList {
    position: absolute;
    left: 0px;
    top: 0px;
}

#bcPlayList li {
    width: 120px;
    height: 40px;
    overflow: hidden;
    position: relative;
    color: #fff;
    font-size: 10px;
    padding-left: 67px;
    line-height: 1.2em;
    padding-top: 4px;
    padding-right: 3px;
    margin-top: 2px;
    cursor: pointer
}

#bcPlayList li span {
    position: relative;
    z-index: 1;
}

#bcPlayList li:first-child {
    margin-top: 0px;
}

#bcPlayList li img {
    position: absolute;
    left: 3px;
    top: 2px;
    border: 1px solid #fff;
}

.bcListItemBg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 190px;
    height: 44px;
    overflow: hidden;
}

.bcBgN {
    background: url(../img/bcPlayer/_playlist/item_bg1.png);
}

.bcBgO {
    background: url(../img/bcPlayer/_playlist/item_bg2.png);
    width: 0px;
}

.bcBgA {
    background: url(../img/bcPlayer/_playlist/item_bg3.png);
    width: 0px;
}

.btnBcList {
    width: 14px;
    height: 14px;
    overflow: hidden;
    cursor: pointer;
    z-index: 2;
    display: none;
}

.btnBcList:hover img {
    margin-top: -14px;
}

#btnBcListUp {
    position: absolute;
    left: 98px;
    top: 23px;
}

#btnBcListDown {
    position: absolute;
    left: 98px;
    top: 399px;
}

#volumePanelView {
    position: absolute;
    left: 450px;
    bottom: 0px;
    overflow: hidden;
    width: 32px;
    height: 20px;
    -moz-user-select: none;
    -webkit-user-select: none;
    z-index: 100;
}

#volumeBtn {
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 20px;
    width: 32px;
}

#volumeBtn p {
    position: absolute;
    left: 0px;
    top: 0px;
}

#btnVol0, #btnVol1, #btnVol2 {
    display: none;
}

#volumePanel {
    background: url(../img/bcPlayer/_volumePanel/base.png);
    width: 32px;
    height: 80px;
    position: absolute;
    left: 0px;
    bottom: 20px;
}

#volumeBar {
    position: absolute;
    left: 12px;
    top: 8px;
    width: 7px;
    height: 64px;
    cursor: pointer;
}

#volumeSlider {
    position: absolute;
    left: 0px;
    top: 0px;
    background: url(../img/bcPlayer/_volumePanel/volumeBtn.png);
    width: 7px;
    height: 4px;
}

#volumeBase, #volumeProgress {
    background: url(../img/bcPlayer/_volumePanel/volumeSlider.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    bottom: 0px;
    overflow: hidden;
    width: 7px;
    height: 64px;
}

/* loader */
#bcPlayerLoader {
    width: 100%;
    height: 450px;
    position: absolute;
    left: 0px;
    top: 0px;
}

#bcLoaderUp {
    width: 100%;
    height: 225px;
    background: #FFF;
    position: absolute;
    left: 0px;
    top: 0px;
}

#bcLoaderDown {
    width: 100%;
    height: 225px;
    background: #FFF;
    position: absolute;
    left: 0px;
    top: 225px;
}

#bcLoading {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -26px;
    margin-left: -26px;
}

/* continue */
#continueScreen {
    background: url(../img/bcPlayer/btnContinue/continueScreen.png);
    width: 480px;
    height: 360px;
    padding: 1px;
    position: absolute;
    left: 10px;
    top: 10px;
    -moz-user-select: none;
    -webkit-user-select: none;
    display: none;
}

#btnContinue {
    width: 111px;
    height: 28px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 250px;
    margin-left: -55px;
}

#btnContinue:hover img {
    margin-top: -28px;
} 